/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#fff; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8125em; 
	line-height:1.3846em;
	color:#323232;
	min-width:1000px;
}
html, body { height:100%;}


p {padding-bottom:19px;}

a {
	color:#323232; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

/* Global Structure ============================================================= */
#main {
	margin: 0 auto;
	position: relative;
	width: 980px; }

	/* Header */
	header{
		height:233px; position:relative; z-index:10;
	}
	
	/* Content */
	section#content {z-index:2; position:relative;
		
	}			
	/* Footer */
	footer{height:216px;
		
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 18px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 1px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 13px 0 0; 
	float:left;
}
.img-indent3 { 
	margin:0 23px 0 0; 
	float:left;
}
.img-indent4 { 
	margin:0 15px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}
.bg {background:url(../images/bg.gif) 0 0 repeat-x; height:18px}

h1 {padding:20px 0px 0px 0px; float:left;
	}
h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.jpg) 0 0 no-repeat;	 
	width:325px;
	height:130px;
	display:block;
	
}

h2 {font-size:30px; line-height:1.2307em; color:#fff;}
.h2-bot {padding-bottom:23px;}
.h2-bot1 {padding-bottom:11px;}

h3 {font-size:30px; line-height:1.2307em; color:#14181b;}
.h3-top {padding-top:52px;}
.h3-top1 {padding-top:41px;}
.h3-top2 {padding-top:50px;}
.h3-bot {padding-bottom:28px;}
.h3-bot1 {padding-bottom:33px;}
.h3-top3 {padding-top:52px;}


h4 {font-size:28px; line-height:1.2307em; color:#14181b;}
.h4-bot {padding-bottom:28px;}

h5 {font-size:21px; line-height:1.2307em; color:#000; font-weight:normal;}
.h5-bot {padding-bottom:13px;}
/*===== header =====*/
#header {
	
}


.list-link {float:right; margin:82px 1px 0px 0px;}
.list-link li {float:left; line-height:1.2307em; font-size:13px; margin-left:16px; font-family:Arial, Helvetica, sans-serif;}
.list-link a {color:#3b8794; text-decoration:none;} 
.list-link a:hover {text-decoration:underline; color:#e16531;}

.list2 {margin:33px 0px 0px 2px;}
.list2 li {line-height:1.2307em; font-size:30px; margin-bottom:3px;background:#d5d5d5; width:214px; 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}
.list2 a {color:#fff; text-decoration:none;  padding:8px 0px 12px 18px; display:inline-block;} 
.list2 li:hover {background:#357f8c;}

.text {font-size:30px; line-height:1.2307em; padding-top:10px; color:#3b8694; float:right;}
.text span {font-size:21px;line-height:1.2307em; padding-top:8px; display:inline-block; color:#717171;}

.col-1 {width:325px;}
.col-2 {width:615px;}

.menu {border:1px solid #f2f2f2; height:65px;width:880px;
-moz-border-radius:6px 0px 6px 0px;
-webkit-border-radius:6px 0px 6px 0px;
border-radius:0px 6px 6px 0px;
}
.menu li {float:left; font-size:18px; line-height:1.2307em; width:150px; background:url(../images/bg-li.gif) 0 0 no-repeat; text-align:center;}
.menu li a {color:#414141; text-decoration:none;  text-decoration:none; text-transform:uppercase; padding:21px 0px 21px 0px; display:inline-block; width:150px;}
.menu li a:hover, .menu li a.active {color:#357f8c;}

.menu .m1 {width:130px;}
.menu .fierst {background:none;}

nav {position:relative; 
float:left;
width:880px;
z-index:15}

.sf-menu {border:1px solid #f2f2f2; height:65px;
-moz-border-radius:6px 0px 6px 0px;
-webkit-border-radius:6px 0px 6px 0px;
border-radius:0px 6px 6px 0px;}

.sf-menu  li > a:hover, .sf-menu .active {color:#357f8c;} 

.sf-menu > li {
	float:left; font-size:18px; line-height:1.2307em; width:185px; background:url(../images/bg-li.gif) 0 0 no-repeat; text-align:center;
}

.sf-menu > li > a {
	color:#414141; text-decoration:none;  text-decoration:none; text-transform:uppercase; padding:21px 0px 21px 0px; display:block;
}

.sf-menu .fierst {background:none;}
.sf-menu .m1 {width:127px !important;}

.sf-menu ul {
	position:absolute; letter-spacing:1px;
	padding:13px 0px 10px 0px;
	z-index:200;
	background:url(../images/pic.png) 0 0 repeat;
	width:180px;
	moz-border-radius:0px 0px 9px 9px;
	-webkit-border-radius:0px 0px 9px 9px;
	border-radius:0px 0px 9px 9px;
	margin-left:-3px;
	z-index:20;
	display:none;
	

	
}

.sf-menu ul li {
	background:url(../images/pic4.png) 0 0 repeat;
	border:none;
	padding:0px 0px 0px 0px;
	height:35px;
	
	
	
}
.sf-menu ul li:hover, .sf-menu ul li.sfHover  {
	
	color:#fff
	
	}


.sf-menu li {
	position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:66px; /* match top ul list item height */
	z-index:99;
	
	
	
	
	
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {

	margin:0;
	padding:0;
	background:none !important;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:151px; /* match ul width */
	top:0px;
	
	
}

.sf-menu li:hover li a, 
.sf-menu li.sfHover li a {
	font-weight:normal;
	display:block;
	border: none;
	color:#fff;

	
}

.sf-menu li li a {background:url(../images/marker3.png) 4px 14px no-repeat!important; display:inline-block; font-size:14px;
	line-height:30px;
	padding:0px 0 0px 11px;
	width:154px;
	text-align:left;
	text-decoration:none;
	margin-top:0px;
	color:#fff;
	text-transform:uppercase;
	font-weight:normal;
	}
.sf-menu li li:hover {
	position:relative;
	padding:0px 0px 0px 0px;
	
	
	
}
.sf-menu li li {
	background:url(../images/li-bg2.png) 0 0 repeat-x; margin:0px 18px 0px 15px;}
	
	
.sf-menu li li:first-child {}
.sf-menu li li li {
	position:relative;
	background:url(../images/pic.png) 0 0 repeat;
	width:155px;
	padding:0px;
	moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:1px;
}

.sf-menu li li li a { background:none!important;

}

.sf-menu li li li:hover {background:#5598a4;}

.sf-menu li li.sfHover li a {
	color:#fff; 
	padding:2px 0 2px 17px;
	width:203px;
	
}
.sf-menu li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover {
	color:#448996;
	outline:		0;
}
	.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {
		color:#f9ac39;
	}




.img1 {background:url(../images/page1-img2.png) 0 0 no-repeat; position:absolute; height:48px; width:45px; bottom:-25px; left:172px; z-index:2;}
.img1:hover {background:url(../images/page1-img2.png) 0 -50px no-repeat;}

.img2 {background:url(../images/page1-img2.png) 0 0 no-repeat; position:absolute; height:48px; width:45px; bottom:-25px; left:172px; z-index:2;}
.img2:hover {background:url(../images/page1-img2.png) 0 -50px no-repeat;}

.img3 {background:url(../images/page1-img2.png) 0 0 no-repeat; position:absolute; height:48px; width:45px; bottom:-25px; left:172px; z-index:2;}
.img3:hover {background:url(../images/page1-img2.png) 0 -50px no-repeat;}

.img4 {background:url(../images/page1-img2.png) 0 0 no-repeat; position:absolute; height:48px; width:45px; bottom:-25px; left:172px; z-index:2;}
.img4:hover {background:url(../images/page1-img2.png) 0 -50px no-repeat;}

.img5 {background:url(../images/page1-img2.png) 0 0 no-repeat; position:absolute; height:48px; width:45px; bottom:-23px; left:230px; z-index:2;}
.img5:hover {background:url(../images/page1-img2.png) 0 -50px no-repeat;}


.name {font-size:20px; line-height:1.2307em; color:#434649;  padding:3px 0px 22px 0px;}

.color {color:#151515;}
.font {line-height:21px;}

.top-pad {padding-top:18px;}
.top-pad1 {padding-top:15px;}
.top-pad2 {padding-top:22px;}
.top-pad3 {padding-top:33px;}
.top-pad4 {padding-top:27px;}
.top-pad5 {padding-top:41px;}
.top-pad6 {padding-top:29px;}


.pad-left {padding-left:20px;}
.pad-left1 {padding-left:29px;}
.pad-left2 {padding-left:35px;}



.text-top {padding-top:6px; display:inline-block;}
.text-top1 {padding-top:10px; display:inline-block;}
.text-top2 {padding-top:8px; display:inline-block;}

.indent {padding-top:49px;}
.indent1 {padding-top:50px;}


.indent-bot {padding-bottom:38px;}
.indent-bot1 {padding-bottom:123px;}
.indent-bot2 {padding-bottom:106px;}
.indent-bot3 {padding-bottom:63px;}
.indent-bot4 {padding-bottom:46px;}
.indent-bot5 {padding-bottom:50px;}
.indent-bot6 {padding-bottom:75px;}
.indent-bot7 {padding-bottom:57px;}

.img-bot {padding-bottom:26px;}
.img-bot1 {margin-bottom:19px;}
.img-top {margin-top:-8px;}

.name-pad {padding-top:18px;}


.box-indent {margin:59px 0px 0px 2px;}
.box-indent1 {margin:59px 0px 0px 1px;}

.bg {background:url(../images/bg.gif) 0 0 repeat-x; height:18px;}
.bg2 {background:url(../images/bg2.gif) 0 0 repeat-x;}
/*===== content =====*/
#content {
	
}
/*
.bg1 {height:300px; padding-top:5px; margin-bottom:-5px; width:461px;}
.bg1 {background:url(../images/bg1.jpg) 0 0 no-repeat; height:442px; width:940px;}
*/


.bg1-text {font-size:41px; line-height:1.2307em; color:#414141; right:50px; top:105px; text-transform:uppercase; display:inline-block;position:absolute;}
.bg1-text b {text-transform:none;}
.bg1-text em {margin-top:-10px; display:inline-block;}
.bg1-text span {margin-top:-18px; display:inline-block;}

.button {text-decoration:none; display:inline-block; font-size:16px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; background:#357f8c; font-weight:bold; padding:11px 15px 11px 15px;  letter-spacing:-1px; position:absolute; left:631px; top:239px;position:relative; 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}
.button:hover {background:#414141;}

.link1 {text-decoration:none; display:inline-block; font-size:16px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; background:#357f8c; font-weight:bold; padding:11px 24px 9px 24px; letter-spacing:-1px;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
}
.link1:hover {background:#414141;}

.link1-top {margin-top:19px;}
.link1-top1 {margin-top:28px;}
.link1-top2 {margin-top:15px;}

.box-top {margin-top:142px;}

.list-box {height:288px; color:#fff; position:relative; z-index:1;
width:100%;}
.list-box li {float:left; position:relative;}
.box1 {background:#35818f; width:235px; 
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
}
.box1 .padding {padding:21px 10px 57px 10px;}

.box2 {background:#dd5d2c; width:235px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
}
.box2 .padding {padding:21px 10px 57px 10px;}

.box3 {background:#1c2b49; width:235px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
}
.box3 .padding {padding:21px 10px 57px 10px;}

.box4 {background:#65840a; width:235px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
}
.box4 .padding {padding:21px 10px 57px 10px;}

.number {background:url(../images/number-bg.gif) 0 0 no-repeat; height:52px; width:53px; font-size:24px; line-height:1.2307em; font-family:Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:15px 0px 0px 13px;}
.number-top {padding-top:21px;}

.list li {font-size:14px; line-height:30px; font-style:italic;  display:inline-block; width:218px;}
.list a {color:#357e8c; text-decoration:none; background:url(../images/marker.gif) 0 12px no-repeat; padding-left:11px; display:inline-block;width:218px;}
.list a:hover {color:#fff; background:url(../images/bg-li1.gif) 0 2px no-repeat; padding-left:19px;
}

.list-top {padding-top:16px;}
.list-top1 {padding-top:23px;}

/*.page2-bg {background:url(../images/page2-bg.gif) 0 0 no-repeat; position:absolute; height:17px; width:34px; bottom:40px; left:219px;}*/

.page4-box {background:#de5e2c; height:348px; width:297px; color:#fff;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
padding-top: 10px; padding-bottom: 10px;
}
.page4-box .padding {padding:28px 10px 0px 31px;}

.page5-box {background:#50919d; height:237px; width:296px; color:#fff; border-left:1px solid #93a3a1; border-top:1px solid #93a3a1; border-bottom:1px solid #93a3a1; position:relative;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-radius:9px;
}
.page5-box .padding {padding:26px 10px 0px 14px;}

.text1 {padding:21px 20px 0px 19px;}

.text2 {color:#50919d; font-size:18px; line-height:26px; font-family:Arial, Helvetica, sans-serif;}
.text2 span {margin-top:-3px; display:inline-block;}

.link2 {color:#357e8c; font-style:italic; font-size:14px; display:inline-block;}
.link2-top {padding-top:35px;}
.link2-top1 {padding-top:44px;}
.link2-bot {padding-bottom:14px;}
.link2-bot1 {padding-bottom:7px;}

iframe {height:205px; width:296px; margin:32px 0px 23px 0px;}

dl span {float:left; width:91px;}
.dt-bot {padding-bottom:18px;}
dd a {color:#357e8c; padding-left:4px; font-style:italic;}

.link3 {margin:0px 0px 0px 227px;}
.link3 a {margin:20px 0px 0 18px; text-decoration:none; display:inline-block; font-size:16px; line-height:1.2307em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; background:#357f8c; font-weight:bold; padding:11px 0 9px 0; letter-spacing:-1px; width:84px; text-align:center;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;					
				}
.link3 a:hover {background:#414141;}

.link4 {color:#50919d; display:inline-block; font-style:italic; text-decoration:none; padding-top:17px;}
.link4:hover {text-decoration:underline;}
/*===== footer =====*/
#footer {

}
.border { border-top:1px solid #d8d8d8;}

.list1 li {line-height:28px;}
.list1 a {background:url(../images/marker2.gif) 1px 6px no-repeat; color:#000; text-decoration:none; padding-left:13px;}
.list1 a:hover {color:#ff0042;}

.list-img {margin-top:10px;}
.list-img li {margin-bottom:4px;}
.list-img a {color:#000; text-decoration:none; padding:3px 0px 0px 8px; display:inline-block;}
.list-img a:hover {text-decoration:underline;}

.foot-text {color:#242424; padding:6px 0px 0px 0px;}
.foot-text span {color:#dd5d2c;}

.menu1 {padding:2px 0px 0px 0px;} 
.menu1 li {float:center;color:#797979;display: inline;}
.menu1 a {text-decoration:none; color:#797979;}
.menu1 a:hover, .menu1 a.active {text-decoration:underline;}

.menu1 span {padding:0px 5px 0px 5px;}

.LINK {padding:10px 0px 10px 40px;}
/*----- forms -----*/
#contacts-form {padding-top:35px;}
#contacts-form label {display:block; height:51px;}
#contacts-form input {width:250px;
					padding:11px 0px 11px 20px;
					background:#eeeeee;
					border-left:1px solid #afafaf;
					border-top:1px solid #afafaf;
					border-bottom:none;
					border-right:none;
					line-height:1.2307em;
					font-size:13px;
					display:block;
					color:#323232;
					font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
					moz-border-radius:9px;
					-webkit-border-radius:9px;
					border-radius:9px;
}
#contacts-form textarea {line-height:1.2307em;
				width:410px;
				height:157px;
				padding:13px 0px 11px 20px;
				background:#eeeeee;
				border-left:1px solid #afafaf;
				border-top:1px solid #afafaf;
				border-bottom:none;
				border-right:none;
				line-height:1.2307em;
				display:block;
				color:#323232;
				overflow:auto;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				moz-border-radius:9px;
				-webkit-border-radius:9px;
				border-radius:9px;

}

 

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */